﻿.merkez{max-width: 1000px; height:auto; overflow:hidden; padding-left:0px; margin-left: auto; margin-right: auto; border:0px solid blue; padding-top:5px;}
.solblok{
	float: left;
	max-width: 764px;
	height: auto;
	text-align: left;
	clear: both;
	margin-right:16px;
	border:0px solid green;
	overflow:hidden;
	position:relative;
}
.auto-style236 {
	text-align: center;
}

.auto-style237 {
	color: #AC1E1E;
}
.auto-style238 {
	color: #529214;
}


.reklamustu {height:auto; width:auto; border:0px solid blue; overflow:hidden; margin:0px 0px 10px 0px;}
.oyalani {display:none; float:right; width: 77px; margin-right:0px; height: 26px;}
.auto-style234 {font-size: 8pt;	color: #529214;}
.auto-style235 {font-size: 8pt;	color: #FF0000;}
.auto-style1 {border:1px solid #bebebe;}
.parag2 {float:left;margin:0px; padding:0px;}
.slayt {clear:both; }
.tarih {margin-bottom:0px; color: #808080; font-size:8pt; float:left;}
.tarih p {margin-bottom:0px;}
.auto-style225 {color: #222222;}
.auto-style226 {text-decoration: underline;}
.cizgi {clear:both; margin-bottom:10px;}
.cizgi img {margin-top:5px;}
.etkinlikadi {clear:both; float:left; width:auto; height:auto; overflow:hidden; background-color:#fff; border-radius:5px 5px 0px 0px; border:0px solid blue; margin-bottom: 0px; margin-top:0px;}
.etkinlikadi p {margin-top:0px; margin-bottom:0px;color:#000;}
.etiketler { border:0px solid red; font-size:9pt; clear:both; line-height: 140%; margin-top:0px; height:auto; overflow:hidden; margin-bottom:15px; padding-left:1px; }
.etiketler a {color:#3B5998; text-decoration:none;}
.etiketler a:hover {color:#4272DB; text-decoration:underline;}
.basamak {
color:#000; font-size:11pt; margin-left:5px; margin-right:25px; text-decoration:none; font-weight:500; letter-spacing:0.3pt; margin-bottom:0px;
}
.etiketler a:visited {color:#4272DB; text-decoration:none;}

.aciklamabolumu {float:left; width:245px; margin:0px; height:306px; }
.maciklamabolumu {float:left; width:345px; margin:0px; height:306px; }
.sinifders {margin-left:4px; margin-right:5px; margin-bottom:10px;float:left;font-size: 10pt;}
.sinifders2 {margin-left:4px; margin-right:5px; margin-bottom:20px;float:left;font-size: 10pt;}
.uyari {clear:both; line-height:85%; width: 245px; height: 49; background:url('images/uyarialt.jpg') no-repeat; margin-top:10px; margin-bottom:10px; padding-left:10px; padding-bottom:10px;}	
.paylas {display:block; clear:both; margin-bottom:20px; height:auto; overflow:hidden; max-width:720px; font-size: 10pt; color: #666666; text-decoration:none}
.paylas a {color: #666666; text-decoration:none}
.paylas a:hover {color: #666666; text-decoration:underline}
.aciklama {margin-bottom:4px; font-size:10.5pt; letter-spacing:-0.05pt;}
.sag {float: left; width: 211px; height: auto; padding-top:30px; border:0px solid red;}
.reklamkose {border:0px solid #ddd; background-color:#fff; padding-top:0px; width: 210px; margin-bottom:10px; height:auto;}
.reklamkose p {margin-top: 0; font-family: 'Courier New', Courier, monospace; font-size: xx-small; padding-right: 5px; margin-bottom: 0;}
.populer {margin-top:5px; margin-bottom:4px; font-weight:700; height:25px;}
.populer p {font-size: 12.5pt;	color: #666666;	margin-bottom: 0; padding-left: 5px; padding-top: 2px; height: auto;}
.populerliste {background-color:#fff; border:1px dashed #e7e7e8; width: 182px; height: 100px; margin-top: 0; margin-bottom:5px; padding-left:8px;}
.popressim {float:left; margin-top:10px; margin-right:8px; border: 0px solid #DDDDDD;}
.popbas {float: left; margin-top:10px; margin-left:0px; width: 110px; margin-bottom: 3px;}
.popalti {margin-top:10px}
a:link.yan {color: #545454;	font-size: 11pt;	text-decoration: none; font-weight:600;}
a:hover.yan {	color: #545454;	font-size: 11pt;	text-decoration: none; font-weight:600;}
a:visited.yan {	color: #545454; font-size: 11pt;	text-decoration: none; font-weight:600;}

a:link.tav {color: #3B5998;		text-decoration: none;}
a:hover.tav {	color: #000;		text-decoration: none;}
a:visited.tav {	color: #4272DB;	text-decoration: none;}
a:link.kopru1 {color: #3B5998;	font-size: 10pt;	text-decoration: none;}
a:hover.kopru1 {	color: #03C;	font-size: 10pt;	text-decoration:underline;}
a:visited.kopru1 {	color: #03C;font-size: 10pt;	text-decoration: none;}
.yankonu {float:left; margin-top:0px; margin-bottom:6px; height:auto; width: 116px; font-size: 10pt; color: #989898;}
.yansinif {float:left; margin-top:0px; margin-bottom:6px;	height:auto; width: 116px; color: #414141;}
.yansinif a{ margin-top:0px; margin-bottom:6px;	height:auto; width: 116px; font-size: 9pt; color: #414141;}
.stepcarousel{margin-top:10px; position: relative; border: 0px solid black;overflow: scroll; width: 640px; height: 100px; margin-bottom:10px; padding-top:10px; }
.stepcarousel .belt{position: absolute; left: 0;top: 0;}
.stepcarousel .panel{float: left; overflow: hidden; margin: 1px; width: 70px; height: 105p }
.parag1 {margin-left:0px; margin-top: 0; margin-bottom: 4px; width: 70px; height: 106px;}


div.simpleTabs { background-color:#fff; padding:15px; clear:both; margin-left:0px;  margin-bottom:150px; max-width:700px; }
ul.simpleTabsNavigation {text-decoration:none; color:#000000; height:9px; font-size:12pt; font-weight:bold; padding:0px; text-align:left; }
ul.simpleTabsNavigation li { list-style:none; text-decoration:none; color:#000000; height: 203px; display:inline; margin:0px; }
ul.simpleTabsNavigation li a { border:1px solid #E0E0E0; height: 203px; color:#000000; padding:4px; text-decoration:none; }
ul.simpleTabsNavigation li a:hover { text-decoration:none; background-color:#F6F6F6;}
ul.simpleTabsNavigation li a.current { background:#fff; height: 203px; color:#222; border-bottom:1px solid #fff; }
div.simpleTabsContent { border-top:1px solid #E0E0E0; font-size:10pt; border-bottom:0px solid #E0E0E0; text-decoration:none; padding:10px 15px 15px 5px; margin-top:3px;  display:none;  line-height:160%; width:756;}
div.simpleTabsContent.currentTab { display:block; }

.flash {float:left; clear:both; width: 453px; height: auto; overflow:hidden; margin-right:8px;}
.flash embed {margin-top:10px;}

.flash2 {display:none; float:left; clear:both; max-width: 453px; height: auto; overflow:hidden; margin-right:8px;}

  .etkih {
    padding:10px 25px 0px 20px;
  }	    
  .etiget {
	width:535px;   
  }
  .hitler {
	width:63px;   
  }  
    .tumu {
	padding:10px 20px 20px 20px; height:auto;   
  }  

  .maciklamabolumu {
    display: none;
  }
 .maciklama {margin-bottom:4px; font-size:10.5pt; letter-spacing:-0.05pt;} 
 
   .mobilmenu {
    display: none;
  }	
  
@media only screen and (max-width: 600px) {
  .flash {
    display: none;
  }
  .flash2 {
    display: block;
  }	

  .yanmenu {
    display: none;
  }	   
  .uste {
    padding-left: 10px;
  }	      
  
  .slider-container {
    display: none;
  }	      
  .siniflar {
    display: none;
  }	   
  .parag2 {
    padding-left:10px;
  }	 
  .etkih {
    padding:10px 25px 0px 10px;
  }	    
  .etiget {
	width:300px;   
  }  
  .hitler {
	width:53px;   
  }    
    .tumu {
	padding:10px 20px 20px 10px; height:770px;   
  }
  .aciklamabolumu {
    display: none;
  }	  
  .maciklamabolumu {
    display: block; clear:both;
  }  
  .paylas {
    display: none;
  }	    
  .faceyorum {
    display: none;
  }	 
  .reklam {
    display: none;
  }	    
  .sag {
    display: none;
  }	      
    .mobilmenu {
    display: block;
  }	
    .solmenu {
    display: none;
  }	  
}

